/*
Theme Name:     Mystile Child
Theme URI:      http: //prostovasyalab.pp.ua/
Description:    Дочерняя тема для темы Mystile
Author:         prostovasya
Author URI:     http: //prostovasyalab.pp.ua/
Template:       mystile
Version:        0.1.0
*/
*{
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
 input, input:before, input:after {
      -webkit-user-select: initial;
      -khtml-user-select: initial;
      -moz-user-select: initial;
      -ms-user-select: initial;
      user-select: initial;
     } 
img { pointer-events: none; }
@media only screen and (min-width: 768px){
	#yith-ajaxsearchform input[type=search]{
	width: 55%;
}
#yith-ajaxsearchform input[type=submit]{
	width: 35%;
}

	#header hgroup{
		width: 30%;
		padding:5px 0 15px;
	}
	.ba-info{
		width: 70%;
		float: right;
	}
	#header{
		padding: 15px 0 0!important;
		margin-bottom: 15px!important;
	}

	.home .ba-cat ul.products li.product:nth-child(2n) {
		margin-right: 0 !important;
	}
	.home .ba-cat ul.products li.product{
		margin-right: 0 !important;
		width: 20%!important;
	}
	#logo, hgroup{
		margin-bottom: 0 !important;
	}
	ul.products li.product img{
	border: none !important;
}
.ba-cat ul.products li.product{
	border: 1px solid #00192b;
	margin-bottom: 0 !important;
	border-right: none !important;
	border-top: none !important;
}
.ba-cat ul.products li.last, .ba-cat ul.products li:last-child{
	border-right: 1px solid #00192b!important;
	    border-top: 1px solid #fff!important;
}
.ba-cat ul.products{

	border-top:1px solid #00192b !important;
}
}
@media only screen and (max-width: 767px){
	.footer-wrap{
		    margin: 0 -1.618em;
	}
	.woocommerce_ordering, .woocommerce-ordering{
		float: left!important;
	}
	#header #logo{
		width: 70%;
	}
	.ba-info{
		display: none;
	}
}
#top, .footer-wrap{
	background-color: #00192b!important;
	color: #fff;
}
.footer-wrap{
	padding: 0 15px;
}
#top ul.nav > li a{
	color: #fff!important;
}
#top ul.nav > li a:hover, #top ul.nav > li a .woocommerce-Price-amount:hover{
	background-color: #00192b!important;
	text-decoration: underline!important;

}
#top ul.nav > li a .contents{
	color: #00192b;
}

#top ul.nav > li a.cart-parent:hover{
	text-decoration: none !important;
}
.footer-wrap p, .footer-wrap p a{
	color: #FFF;
}
.footer-wrap p a:hover{
	color: red;
}
.ba-clear{
	clear: both;
	border-top: 4px double #e8e3e3;
}
.ba-clear #navigation{
	margin-bottom: 0;
	width: 100%;
	float: none!important;
	text-align: center;
}
.ba-clear #navigation #main-nav{
	float: none!important;
	display: inline-block;
	margin: 0 auto;
}
.ba-info p{
	text-align: right;
	margin-bottom: 0;
}
.ba-info p i:before{
	font-size: 36px;
	color: red;
}
#top ul.nav > li a.active{
	color: red!important;
}
ul.products li.product h2{
	padding: 0 10px;
}
#popular-slider .add_to_cart_inline, #recent-slider .add_to_cart_inline{
	border: none!important;
	text-align: center;
}
#popular-slider .woocommerce-Price-amount, #recent-slider .woocommerce-Price-amount {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
	display: inline-block;
}
#popular-slider .slick-next:before, #recent-slider .slick-next:before, #popular-slider .slick-prev:before, #recent-slider .slick-prev:before{
	color: #ff901e;
}
#popular-slider .slick-next, #recent-slider .slick-next{
	right: -25px;
}
#popular-slider .slick-prev, #recent-slider .slick-prev{
	left: -25px;
}
#popular-slider .slick-dots li button:before, #recent-slider .slick-dots li button:before{
	font-size: 16px;
}
.responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left{
	padding-top: 40px;
}

@media only screen and (max-width: 480px){
ul.products li.product {
    position: relative;
    width: 100%!important;
}
}
#popular-slider h3, ul.products h2{
	font-size: 16px;
	font-weight: 700;
}
ul.products li:hover h2{
	color:#ff7b1e;
}
.ba-title_prod{
	font-size: 28px;
	line-height: 48px;
	margin-top: 40px;
	border-top: 4px double #e8e3e3;
	border-bottom: 4px double #e8e3e3;
}
#popular-slider{
		border-bottom: 4px double #e8e3e3;
}
.woocommerce-message .button{
	display: none;
}
#footer-widgets .widget h3, #footer-widgets .widget a{
	color: #FFF;
}
input[name="update_cart"]{
	display: none!important;
}
@media only screen and (max-width: 1080px){
	#top .nav{
		width: 100%!important;
		text-align: center !important;
	}
	#top .nav li{
		display: inline-block!important;
		width: auto !important;
		float: none !important;
	}
}
#payment:after {
    content: '';
    display: block;
    clear: both;
}
.shipping, .cart-subtotal, .woocommerce-checkout .shop_table, .woocommerce-checkout h2 {
display:none;
}
#header #navigation ul.nav > li.parent a {
	background:#ff901e!important;
	color:black!important;
}
#header #navigation ul.nav > li.parent a:hover, #header #navigation ul.nav > li.parent a:after{
	color:#fff!important;
}


:hov


.cls

element.style {
}
@media only screen and (min-width: 768px)
.form-row .input-text, .form-row select {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-row .input-text {
    width: 100%;
}
@media only screen and (min-width: 768px)
.form-row .input-text, .form-row select {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.my-select select{
    padding: .236em .5em;
    border: 1px solid #c4bfbf;
    -webkit-border-radius: 0.125em;
    border-radius: 0.125em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 1em;
    line-height: 1.618em;
    font-family: inherit;
    outline: none;
    margin: 0 .327em;
    background: #f7f7f7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d3d3, 0 1px #fff;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d3d3, 0 1px #fff;
}
.count{
	display:none;
}
.woocommerce-pagination {
  text-align: center;
margin-bottom:25px;  }
  .woocommerce-pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  .woocommerce-pagination li {
    display: inline; }
  .woocommerce-pagination a,  .woocommerce-pagination span {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 1px 2px;
    padding: 5px 10px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    color: #717171;
    font-size: smaller;
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    text-shadow: white 0 1px 0;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: linear-gradient(top, #f9f9f9, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea'); }
    .woocommerce-pagination a:first-child, .woocommerce-pagination a.first {
      margin-left: 0; }
    .woocommerce-pagination a:last-child, .woocommerce-pagination a.last {
      margin-right: 0; }
    .woocommerce-pagination a:hover, .woocommerce-pagination a:focus {
      border-color: #fff;
      background-color: #fdfdfd;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));
      background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
      background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
      background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
      background-image: -o-linear-gradient(top, #fefefe, #fafafa);
      background-image: linear-gradient(top, #fefefe, #fafafa);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa'); }
    .woocommerce-pagination a.more {
      box-shadow: 0 0 0 0 transparent;
      border: 0 none;
      background: transparent;
      margin-left: 0;
      margin-right: 0; }
    .woocommerce-pagination .current {
      box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
      border-color: #505050;
      color: #f2f2f2;
      text-shadow: black 0 1px 0;
      background-color: red;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
      background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c'); }
	  .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan li a {
		  width:80%!important;
		  display: inline-block!important;
	  }
	  .woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li.chosen a, .woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li.chosen a {
		  background:none!important;
	  }
	  .product_meta > span {
		  display: block;
		  font-size: 14px;
	  }
	  .product_meta .sku{
		  font-weight: 700;
	  }
	  #sidebar .widget a{
		  font-size: 14px;
	  }
	  #header #navigation ul.nav > li.parent li a:after{
		  display:none!important;
	  }
	  	  .post-type-archive-product .yith-woocommerce-ajax-product-filter{
		  display: none;
	  }
	  .paged .yith-woocommerce-ajax-product-filter{
		  display: block;
	  }
	  .ba-show_filter .yith-woocommerce-ajax-product-filter{
		  display: block;
	  }
	  .ba-filter_button{
	display: none;
}

.slick-slide h3 {
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
}
.dgwt-wcas-search-wrapp {
	min-width: initial!important;
}
.widget_price_filter .price_slider_amount .button{
	width: 100%;
}
.price_slider_amount .price_label{
	text-align: center;
}
.woocommerce-loop-category__title, .woocommerce-loop-product__title{
	font-size: 16px;
}
@media only screen and (max-width: 768px) {
	
	.ba-filter{
		display: none;
		z-index: 100000;
	}
	.ba-filter_button{
		display: block;
		position: fixed;
		bottom: 0;
		width: 100%;
		left: 0;
		margin: 0;
		line-height: 40px;
		background: rgba(0,0,0,0.8);
		z-index: 2;
		text-align: center;
	}
	.ba-filter_button span, .ba-filter_button span:hover, .ba-filter_button span:focus{
		color: #FFF;
		text-transform: uppercase;
		cursor:pointer;
	}
	.ba-filter{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 15px;
		background: #FFF;
		bottom: 40px;
		overflow-y: scroll;
	}
	.ba-height{
		max-height: 100vh;
		overflow: hidden;
	}
	.ba-opacity{
		background: rgba(0,0,0, 1)
	}
}
body a.button:active, body a.comment-reply-link:active, body #commentform #submit:active, body .submit:active, body input[type=submit]:active, body input.button:active, body button.button:active,
body a.button.alt, body a.comment-reply-link.alt, body #commentform #submit.alt, body .submit.alt, body input[type=submit].alt, body input.button.alt, body button.button.alt, body a.button.checkout, body a.comment-reply-link.checkout, body #commentform #submit.checkout, body .submit.checkout, body input[type=submit].checkout, body input.button.checkout, body button.button.checkout {
    background-color: #ff7b1e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7b1e), to(#ff901e));
    background-image: -webkit-linear-gradient(top, #ff7b1e, #ff901e);
    background-image: -moz-linear-gradient(top, #ff7b1e, #ff901e);
    background-image: -ms-linear-gradient(top, #ff7b1e, #ff901e);
    background-image: -o-linear-gradient(top, #ff7b1e, #ff901e);
    background-image: linear-gradient(to bottom, #ff7b1e, #ff901e);
    -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
body a.button.alt, body a.comment-reply-link.alt, body #commentform #submit.alt, body .submit.alt, body input[type=submit].alt, body input.button.alt, body button.button.alt, body a.button.checkout, body a.comment-reply-link.checkout, body #commentform #submit.checkout, body .submit.checkout, body input[type=submit].checkout, body input.button.checkout, body button.button.checkout {
	border:none;
}
.checkout-button.button.alt.wc-forward{
	font-size: 18px;
	text-transform: uppercase;
	padding: 5px 15px;
}
body .widget_price_filter .ui-slider .ui-slider-handle{
	border: 1px solid #ff7b1e;
}
body a.button:hover, body a.comment-reply-link:hover, body #commentform #submit:hover, body .submit:hover, body input[type=submit]:hover, body input.button:hover, body button.button:hover, 
body a.button.alt:hover, body a.comment-reply-link.alt:hover, body #commentform #submit.alt:hover, body .submit.alt:hover, body input[type=submit].alt:hover, body input.button.alt:hover, body button.button.alt:hover, body a.button.checkout:hover, body a.comment-reply-link.checkout:hover, body  #commentform #submit.checkout:hover, body .submit.checkout:hover, body input[type=submit].checkout:hover, body input.button.checkout:hover, body button.button.checkout:hover {
    text-decoration: none;
    background-color: #ff901e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff901e), to(#ff7b1e));
    background-image: -webkit-linear-gradient(top, #ff901e, #ff7b1e);
    background-image: -moz-linear-gradient(top, #ff901e, #ff7b1e);
    background-image: -ms-linear-gradient(top, #ff901e, #ff7b1e)
    background-image: -o-linear-gradient(top, #ff901e, #ff7b1e);
    background-image: linear-gradient(to bottom, #ff901e, #ff7b1e);
}
body a:hover {
    color: #ff901e;
    text-decoration: none;
}
body .widget_price_filter .ui-slider .ui-slider-range{
	    background-color: #ff901e;
}
body a.button, body a.comment-reply-link, body #commentform #submit, body .submit, input[type=submit], body input.button, body button.button {
    display: inline-block;
    padding: .236em .857em;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    margin: 0 .327em;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: bold;
    text-shadow: 0 1px 0 #d06a02;
    background-color: #ff901e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff901e), to(#de7407));
    background-image: -webkit-linear-gradient(top, #ff901e, #de7407);
    background-image: -moz-linear-gradient(top, #ff901e, #de7407);
    background-image: -ms-linear-gradient(top, #ff901e, #de7407);
    background-image: -o-linear-gradient(top, #ff901e, #de7407);
    background-image: linear-gradient(to bottom, #ff901e, #de7407);
    border: 1px solid #c76c0f;
    -webkit-border-radius: 0.202em;
    border-radius: 0.202em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #ffa243, inset 0 -1px #d06a02;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #ffa243, inset 0 -1px #d06a02;
}

a:hover {
    color: #ff0c00;
    text-decoration: none;
}
body .woo-pagination .page-numbers.current{
	background-color: #ff901e;
}
@media only screen and (min-width: 1024px){
	.archive ul.products li.product {
		width: 30%!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	.archive ul.products li.product {
		width: 46.2%!important;
	}
}
@media only screen and (min-width: 768px){
	ul.nav>li {
		float:none!important;
		display: inline-block;
	}
}
.coupon, .woocommerce-checkout .woocommerce-info{
	display:none;
}
.single-product .entry-summary .price{
	font-size: 2.5em;
	color: #4ec353;
}
.single-product .pswp__button--arrow--left:before, .single-product .pswp__button--arrow--right:before{
	content: '\f18e';
	top: 30px;
	background: transparent;
	color: white;
    font: normal normal normal 45px/1 FontAwesome;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    height: 45px;
    width: 45px;
}
.single-product .pswp__button--arrow--left:before{
	content: "\f190";
}
